android: Keep NDK API level at 19
[strongswan.git] / init / systemd-swanctl / .gitignore
1 strongswan-swanctl.service